Disambiguation evidence for RFC 3232 via surface form

"RFC 3232"

Triples (3)

Triples where some other subject referred to this entity as "RFC 3232".

RFC 870 → obsoletedBy →
"RFC 3232"
↳ resolves to RFC 3232
ⓘ
RFC 1010 → obsoletedBy →
"RFC 3232"
↳ resolves to RFC 3232
ⓘ
RFC 1700 → obsoletedBy →
"RFC 3232"
↳ resolves to RFC 3232
ⓘ